function  WWHBookData_AddIndexEntries(P)
{
var A=P.fA("A",null,null,"002");
var B=A.fA("Alpha",new Array("0"));
A=P.fA("I",null,null,"002");
B=A.fA("Introduction",new Array("0#wp998314"));
A=P.fA("S",null,null,"002");
B=A.fA("Section 1",new Array("1"));
B=A.fA("Section 2",new Array("2"));
}

function  WWHBookData_MaxIndexLevel()
{
  return 2;
}
